## libjs-sifter.js 0.5.1+dfsg

=== debian/changelog ===
libjs-sifter.js (0.5.1+dfsg-2) unstable; urgency=medium

  * A few fixes on d/copyright.
    Fixing Upstream-Name, and adding Files-Excluded.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Fri, 19 Aug 2016 22:56:19 -0400

libjs-sifter.js (0.5.1+dfsg-1) unstable; urgency=medium

  * Initial release for libjs-sifter.js. (Closes: #834466)

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Mon, 15 Aug 2016 19:52:04 -0400
