## libjs-sifter.js 0.5.2+dfsg

=== debian/changelog ===
libjs-sifter.js (0.5.2+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.2+dfsg.
  * Change the section to "javascript".
  * Use Multi-Arch: foreign.
  * Bump standards to 4.0.1.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Thu, 10 Aug 2017 22:00:30 -0500
