=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libjs-sifter.js
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>
 Build-Depends: debhelper (>=9), yui-compressor, mocha
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://github.com/brianreavis/sifter.js
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libjs-sifter.js.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libjs-sifter.js.git
@@ -12,6 +12,7 @@
 Package: libjs-sifter.js
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Library for textually searching arrays and hashes of objects
  Sifter is a client and server-side library (via UMD) for textually
  searching arrays and hashes of objects by property – or multiple
