## libjs-sifter.js 0.5.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>
 Build-Depends: debhelper (>=9), yui-compressor, mocha
-Standards-Version: 4.0.1
+Standards-Version: 4.1.2
 Homepage: https://github.com/brianreavis/sifter.js
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libjs-sifter.js.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libjs-sifter.js.git
