## libjs-sifter.js 0.5.3+dfsg

=== debian/changelog ===
libjs-sifter.js (0.5.3+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.3+dfsg
  * Bump Standards-Version to 4.1.2.
  * Update years on d/copyright.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Fri, 08 Dec 2017 21:35:53 -0500
