## libjs-sifter.js 0.6.0+dfsg

=== debian/changelog ===
libjs-sifter.js (0.6.0+dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 21:31:00 +0000

libjs-sifter.js (0.6.0+dfsg-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 02:28:24 +0100

libjs-sifter.js (0.6.0+dfsg-1) unstable; urgency=medium

  * Update Vcs-* URLs to use salsa.
  * New upstream version 0.6.0+dfsg.
  * Update my email address.
  * Update Standards-Version to 4.5.0.
  * Use debhelper-compat 12.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 18 Feb 2020 22:38:41 -0500
