=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>
-Build-Depends: debhelper (>=9), yui-compressor, mocha
-Standards-Version: 4.1.2
+Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
+Build-Depends: debhelper-compat (= 13), yui-compressor, mocha
+Standards-Version: 4.5.1
 Homepage: https://github.com/brianreavis/sifter.js
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libjs-sifter.js.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libjs-sifter.js.git
+Vcs-Git: https://salsa.debian.org/js-team/libjs-sifter.js.git
+Vcs-Browser: https://salsa.debian.org/js-team/libjs-sifter.js
 
 Package: libjs-sifter.js
 Architecture: all
