=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	yui-compressor -o lib/sifter.min.js lib/sifter.js

override_dh_auto_clean:
	dh_clean
	rm -f lib/sifter.min.js
